Bug 11814 - Extra entries for /etc/services file.
Summary: Extra entries for /etc/services file.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: setup   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-01 06:12 UTC by Andy Jones
Modified: 2014-03-17 02:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-01 06:12:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andy Jones 2000-06-01 06:12:16 UTC
This is very minor.  I notice that the /etc/services
file has been improved vastly from RH5.2 to 6.2,
but there''s still a few more entries you might like
to add.

Namely:

sqllistener   1521/tcp  listener     # Oracle SQL Listener
orasrv        1525/tcp  oracle       # more oracle
tcptlisrv     1557/tcp 	             # more oracle

nfsd          2049/udp

squid         3128/tcp                # web proxy

smupsd        4321/udp   smartups    # APCC SmartUPS monitor (too obscure?)

X             6000/tcp               # X-Window System

xfs           7100/tcp               # X Font Server

webct         8900/tcp               # web-based flexible learning

laserjet      9100/tcp  hplj         # port for incoming print jobs


that''s all.
/'\ndy

Comment 1 Bill Nottingham 2000-06-10 23:11:41 UTC
OK, some added in 2.2.6.


Note You need to log in before you can comment on or make changes to this bug.